﻿.row {
    margin-top:10px;
}
#col-md-6 text-right {
    font-size: small;
}
#span {
    color: #ff0000;
}

#IsRollingCoeffDiv {
    font-size: small;
    padding-left: 10px !important;
}



#Alpha {
    width: 180px !important;
}
#Beta {
    width: 180px !important;
}
#AirDragCoeff {
    width: 180px !important;
}
#spanDAGAWR {
    color: #ff0000;
}
#spanGCWR {
    color: #ff0000;
}
#SaGawr {
    width:260px;
}
#DaGawr {
    width: 260px;
}
#Gvwr {
    width: 260px;
}
#AuxAxleWght {
    width: 260px;
}
#Gcwr {
    width: 260px;
}
#Wheelbase {
    width: 260px;
}
#SaUnloadedWght {
    width: 260px;
}
#DaUnloadedWght {
    width: 260px;
}
#CGHghtLoaded {
    width: 260px;
}
#CGHghtUnloaded {
    width: 260px;
}
#remarks {
    font-size:small;
    text-align:right;
}
.col-md-9 {
    padding-left:0px;
}
/*#spanGCWR {
    color: #ff0000;
}*/
#spanAuxAxleWght {
    color: #ff0000;
}
#copy {
    color: blue;
}
#modal1 {
    left: 0;
    margin-top: 10%;
}
#modcont {
    border: 2px solid #337ab7;
}
#modhead {
    background-color:#0074a5 !important;
    color:white;
}
#spanAria {
    color: white;
}
/*#span3 {
    color: white;
}*/
#modfoot {
    margin-top:0px;border:0;
}
#DraftMsg {
    margin-top:10px;
}
#ICDraftMsg {
    margin-top: 10px;
}
#MultiICDraftMsg {
    margin-top: 10px;
}
#d1 {
    margin-top: 10px;
}
#btnDelete {
    font:bold;
}
#MountingCenter {
    width: 260px;
}
#RatedCapacity {
    width: 260px;
}
.col-md-4 text-right {
    font-size:small;
}
#PusherAxleWeight {
    width:100px;
}
#col-md-4 text-right {
    font-size:small;
    text-align:center;
}
#NoOfPusherAxle {
    width: 100px;
}
#TagAxleWeight {
    width: 100px;
}
#NoOfTagAxle {
    width: 100px;
}
#d2 {
    float:right; 
    padding:2px;
}
#d3 {
    font-size:small;
    text-align:right;
}
#spnConvRatio {
    color: #ff0000;
}
#E1 {
    font-size:small;
    padding-right:195px!important;
}
#TranLowRatio {
    width: 260px;
}
#TranHighRatio {
    width: 260px;
}
#ConvRatio {
    width: 260px;
}
#ConvMaxOutput {
    width: 260px;
}
#E2 {
    font-size:small;
    padding-right:260px!important;
}
#TransHighRatio {
    width: 260px;
}
#TransLowRatio {
    width: 260px;
}
#MaxRetarderTrq {
    width: 260px;
}
#E3 {
    font-size:small;
    padding-right:70px;
}
#E4 {
    font-size:small;
    padding-right:65px;
}
#TCHightRatio {
    width: 260px;
}
#TCLowRatio {
    width: 260px;
}
#spanTCHightRatio {
    color: #ff0000;
}
#spanTCLowRatio {
    color: #ff0000;
}
#E5 {
    font-size:small;
    padding-right:185px!important;
}
#E6 {
    font-size:small;
    padding-right:125px!important;
}
#E7 {
    font-size:small;
    padding-right:180px!important;
}
#CouplingFlangeModel {
    width: 260px;
}
#englishDiv {
    margin-top:10px;
}
#metricDiv {
    margin-top: 10px;
}
#E8 {
    font-size:small;
    padding-right:175px!important;
}
#DaTrackWidthID {
    width: 260px;
}
#SaTrackWidthID {
    width: 260px;
}
#HousingWallThickID {
    width: 260px;
}
#InstallAngle {
    width: 260px;
}
#SteerAngle {
    width: 260px;
}
#DAGroundClearance {
    width: 260px;
}
#GroundClearance {
    width: 260px;
}
#DriveSteerRatio {
    width: 260px;
}
#E9 {
    padding-left:0px!important;
}
#spnDriveSteerRatio {
    color: #ff0000;
}
#DSRatioID {
    width: 260px;
}
#DiffRatio {
    width: 260px;
}
#WheelHubRatio {
    width: 260px;
}
#TransferLoadFactor {
    width: 260px;
}
#spanTireType {
    color: #ff0000;
}
#divDATrack {
    font-size: small;
}
#spanWheelOs {
    color: #ff0000;
}
#F1 {
    font-size:small;
    padding-right:60px!important;
}
#DATrack {
    width: 260px;
}
#DATyreSlr {
    width: 260px;
}
#DARevolutions {
    width: 260px;
}
#DAWheelOutset {
    width: 260px;
}
#DARimSize {
    width: 260px;
}
#DARimThickSteel {
    width: 70px;
}
#DARimThickAlu {
    width: 70px;
}
#DAWheelStuds {
    width: 260px;
}
#DAWheelStudType {
    width: 260px;
}
#Email {
    width: 260px;
}
#F2 {
    font-size:small;
    padding-left:80px;
}
#Phone {
    width: 260px;
}

/*#SubmitDate {
    width: 260px !important;
}*/
#MaxHp {
    width: 260px;
}
#MaxTorque {
    width: 70px;
}
#MinTorque {
    width: 70px;
}
#MUMaxHp {
    width: 260px;
}
#MUMaxTorque {
    width: 70px;
}
#MUMinTorque {
    width: 70px;
}
#MaxHpRpm {
    width: 260px;
}
#MaxTorqueRpm {
    width: 260px;
}
#col-md-6 text-right text-right {
    font-size: small;
}
#F3 {
    font-size:small;
    padding-right:162px!important;
}
#F4 {
    font-size:small;
    padding-right:75px!important;
}
#DAOutputTorque {
    width: 260px;
}
#DAMaxLinePressure {
    width: 260px;
}
#DAParkBrakeSize {
    width: 260px;
}
#DABrakeClocking {
    width: 260px;
}
#DAAbsNoOfTeethReq {
    width: 260px;
}
#DABrakeDrumWeight {
    width: 260px;
}
#DABrakeLining {
    width: 260px;
}
#DABrakeDrumMfg {
    width: 260px;
}

#DAChamberSizeIn {
    width: 70px;
}
#DAChamberSizeMm {
    width: 70px;
}
#DABrakeAdjustArmLengthIn {
    width: 70px;
}
#DABrakeAdjustArmLengthMm {
    width: 70px;
}
#font {
    font-size:large;
}
#col-md-12 text-right {
    font-size:small;
}
#sp {
    font-weight:bold;
}
#F5 {
    font-size:large;
    padding-left:30px;
    width:500px;
}
#row panel panel-default {
    margin-top:10px;
}
#divRegreasableShaft1 {
    font-size:small;
    padding-left:50px;
}
#divRegreasableShaft2 {
    font-size: small;
    padding-left: 50px;
}
#divRegreasableShaft3 {
    font-size: small;
    padding-left: 50px;
}
#divRegreasableShaft4 {
    font-size: small;
    padding-left: 50px;
}
#divRegreasableShaft5 {
    font-size: small;
    padding-left: 50px;
}
#divRegreasableShaft6 {
    font-size: small;
    padding-left: 50px;
}
#divRegreasableShaft7 {
    font-size: small;
    padding-left: 50px;
}
#divFLFactor {
    margin-top:10px;
}
#FLFactor {
    width: 160px;
}
#MinServiceTemp {
    width: 260px;
}
#MaxServiceTemp {
    width: 260px;
}
#PeakTemp {
    width: 260px;
}
#divServiceShaft1 {
    font-size: small;
    padding-left: 50px;
}
#divServiceShaft2 {
    font-size: small;
    padding-left: 50px;
}
#divServiceShaft3 {
    font-size: small;
    padding-left: 50px;
}
#divServiceShaft4 {
    font-size: small;
    padding-left: 50px;
}
#divServiceShaft5 {
    font-size: small;
    padding-left: 50px;
}
#divServiceShaft6 {
    font-size: small;
    padding-left: 50px;
}
#divServiceShaft7 {
    font-size: small;
    padding-left: 50px;
}
#lblβShaftdetails {
    width:125px;
}
#lblLShaftdetails {
    width:125px;
}
#lblLShaftdetails1 {
    width:260px;
}
#divShaft1 {
    font-size:small;
}
#divTXT_ß_SH1 {
    font-size:small;
}
#divTXT_L_SH1 {
    font-size:small;
}
#divF_EXTSH1 {
    font-size:small;
}
#divShaft2 {
    font-size: small;
}
#divTXT_ß_SH2 {
    font-size: small;
}
#divTXT_L_SH2 {
    font-size: small;
}
#divF_EXTSH2 {
    font-size: small;
}
#divShaft3 {
    font-size: small;
}
#divTXT_ß_SH3 {
    font-size: small;
}
#divTXT_L_SH3 {
    font-size: small;
}
#divF_EXTSH3 {
    font-size: small;
}
#divShaft4 {
    font-size: small;
}
#divTXT_ß_SH4 {
    font-size: small;
}
#divTXT_L_SH4 {
    font-size: small;
}

#divF_EXTSH4 {
    font-size: small;
}
#divShaft5 {
    font-size: small;
}
#divTXT_ß_SH5 {
    font-size: small;
}
#divTXT_L_SH5 {
    font-size: small;
}

#divF_EXTSH5 {
    font-size: small;
}
#divShaft6 {
    font-size: small;
}
#divTXT_ß_SH6 {
    font-size: small;
}
#divTXT_L_SH6 {
    font-size: small;
}
#divF_EXTSH6 {
    font-size: small;
}
#divShaft7 {
    font-size: small;
}
#divTXT_ß_SH7 {
    font-size: small;
}
#divTXT_L_SH7 {
    font-size: small;
}
#divF_EXTSH7 {
    font-size: small;
}
#Urban {
    width:260px;
}
#Regional {
    width: 260px;
}
#LongDistance {
    width: 260px;
}
#OffroadPecntg {
    width: 260px;
}
#TXT_ß_SH1 {
    width: 125px;
}
#TXT_L_SH1 {
    width: 125px;
}
#TXT_ß_SH2 {
    width: 125px;
}
#TXT_L_SH2 {
    width: 125px;
}
#TXT_ß_SH3 {
    width: 125px;
}
#TXT_L_SH3 {
    width: 125px;
}
#TXT_ß_SH4 {
    width: 125px;
}
#TXT_L_SH4 {
    width: 125px;
}
#TXT_ß_SH5 {
    width: 125px;
}
#TXT_L_SH5 {
    width: 125px;
}
#TXT_ß_SH6 {
    width: 125px;
}
#TXT_L_SH6 {
    width: 125px;
}
#TXT_ß_SH7 {
    width: 125px;
}
#TXT_L_SH7 {
    width: 125px;
}
#AuxTransLowRatio {
    width: 260px;
}
#AuxTransHighRatio {
    width: 260px;
}
#DSTrans2ndRatio {
    width: 260px;
}
#VIAppID {
    width: 260px;
}
#ChassisNo {
    width: 260px;
}
#spanVocation {
    color: #ff0000;
}
#EndUser {
    width: 260px;
}
#VehicleModel {
    width: 260px;
}
#AnnualUse {
    width: 260px;
}
#StartOfProd {
    width: 260px;
}
#MaximumVehicleSpeed {
    width: 260px;
}
#F6 {
    font-size:small;
    padding-left:0px!important;
}
#divconfigImage {
    padding-left:260px;
}
#divShaft1Lifetime {
    margin-top:10px;
}
#divBodyType {
    font-size:small;
}
#divAaTrack {
    font-size:small;
}
#spanAaWheelOsAA {
    color: #ff0000;
}
#AaTrack {
    width: 260px;
}
#AaTyreSlr {
    width: 260px;
}
#AaRevolutions {
    width: 260px;
}
#AaWheelOutset {
    width: 260px;
}
#AaRimSize {
    width: 260px;
}
#AaRimThickSteel {
    width: 70px;
}
#AaRimThickAlu {
    width: 70px;
}
#AaWheelStuds {
    width: 260px;
}
#AaWheelStudType {
    width: 260px;
}
#DSTyreSlr {
    width: 260px;
}
#DSTyreDlr {
    width: 260px;
}
#FFC {
    width: 260px;
}
#DistributionFront {
    width: 260px;
}
#DistributionRear {
    width: 260px;
}
#TCHightRatio {
    width: 260px;
}
#TCLowRatio {
    width: 260px;
}
#K1 {
    display:none;
}
#spnTrans2ndratio {
    color: #ff0000;
}
#TranType {
    width: 260px;
}
#Trans2ndRatio {
    width: 260px;
}
#RevRatio {
    width: 260px;
}
#font1 {
    font-size:small;
}
#font2 {
    font-size: small;
}
#font3 {
    font-size: small;
}
#font4 {
    font-size: small;
}
#font5 {
    font-size: small;
}
#TXT_ß_SH1 {
    width:85px;
}
#TXT_ß_SH2 {
    width: 85px;
}
#TXT_ß_SH3 {
    width: 85px;
}
#TXT_ß_SH4 {
    width: 85px;
}
#TXT_ß_SH5 {
    width: 85px;
}
#TXT_ß_SH6 {
    width: 85px;
}
#TXT_ß_SH7 {
    width: 85px;
}
#TXT_L_SH1 {
    width: 85px;
}
#TXT_L_SH2 {
    width: 85px;
}
#TXT_L_SH3 {
    width: 85px;
}
#TXT_L_SH4 {
    width: 85px;
}
#TXT_L_SH5 {
    width: 85px;
}
#TXT_L_SH6 {
    width: 85px;
}
#TXT_L_SH7 {
    width: 85px;
}
#BETAFF1 {
    width: 85px;
}
#BETAFF2 {
    width: 85px;
}
#BETAFR1 {
    width: 85px;
}
#BETAFR2 {
    width: 85px;
}
#L_FF1 {
    width: 85px;
}
#L_FF2 {
    width: 85px;
}
#L_FR1 {
    width: 85px;
}
#L_FR2 {
    width: 85px;
}
#FA_FF1 {
    width: 85px;
}
#FA_FF2 {
    width: 85px;
}
#AverageN {
    width: 85px;
}
#TorqueDistribution {
    width: 85px;
}
#KC {
    width: 85px;
}
#fontDuty {
    margin-top:10px;
    padding-bottom:10px;
    margin-bottom:20px;
}
#fontAux {
    width:50%;
}
#Table {
    width:100%;
    table-layout: fixed;
}
#Image {
    border-bottom:solid 2px #1ea2bf; 
    margin-bottom:10px;
}
#divSATrack {
    font-size:small;
}
#SATrack {
    width: 260px;
}
#SATyreSlr {
    width: 260px;
}
#SARevolutions {
    width: 260px;
}
#SAWheelOutset {
    width: 260px;
}
#SARimSize {
    width: 260px;
}
#SARimThickSteel {
    width: 70px;
}
#SARimThickAlu {
    width: 70px;
}
#spanRimoutset {
    color: #ff0000;
}
#SAWheelStuds {
    width: 260px;
}
#SAWheelStudType {
    width: 260px;
}
#C1 {
    margin-top:10px;
}
#C2 {
    font-size:small;
    padding-right:100px;
}
#spanFF1 {
    color: #ff0000;
}
#spanFF2 {
    color: #ff0000;
}
#spanFR1 {
    color: #ff0000;
}
#spanFR2 {
    color: #ff0000;
}
#spanFR3 {
    color: #ff0000;
}
#L_KWI1 {
    width: 260px;
}
#L_KWI2 {
    width: 260px;
}
#L_KWI3 {
    width: 260px;
}
#WI_1 {
    width: 260px;
}
#WI_2 {
    width: 260px;
}
#WI_3 {
    width: 260px;
}
#lblResult {
    width: 260px;
}
#GCWE_TONNE {
    width: 260px;
}
#DSGvwr {
    width: 260px;
}
#DSGcwr {
    width: 260px;
}
#FF1 {
    width: 260px;
}
#FF2 {
    width: 260px;
}
#FR1 {
    width: 260px;
}
#FR2 {
    width: 260px;
}
#FR3 {
    width: 260px;
}
#DSWheelbase {
    width: 260px;
}
#divFF1 {
    font-size:small;
}
#divFF2 {
    font-size: small;
}
#divFR1 {
    font-size: small;
}
#divFR2 {
    font-size: small;
}
#divFR3 {
    font-size: small;
}
#SAST {
    color: #ff0000;
}
#SAMF {
    color: #ff0000;
}
#SAM {
    color: #ff0000;
}
#SARC {
    color: #ff0000;
}
#SAMC {
    color: #ff0000;
}
#SARatedCapacity {
    width: 260px;
}
#SAMountingCenter {
    width: 260px;
}
#D1 {
    padding-left:200px;
}
#D2 {
    color:orangered;
    padding-left:100px
}
#D3 {
    padding-left:180px;
}
#K2 {
    list-style-type:none;
}
#D4 {
    border: 1px solid #ceced2;
    border-radius: 4px;
}
#D5 {
    margin-left: 7%;
    margin-top: 1%;
    font-weight: inherit;
}
#divEPBeamWidthIn {
    font-size:small;
}
#divEPBeamWidthMm {
    font-size: small;
}
#EPBeamDrop {
    width: 260px;
}
#BeamDrop {
    width: 260px;
}
#D6 {
    font-size: 18px;
    width: 40%;
}
h3 {
    font-size: 18px;
    width: 40%;
}
.well {
    overflow: auto;
}
#row {
    margin-top: 4px;
}
#D7 {
    margin-top: 4px;
    padding: 0px;
    border: 1px solid #ceced2;
    border-radius: 4px;
}
#D8 {
    padding-top:5px;
}
#D9 {
    text-align:left;
}
#myexpand {
    font:bold;
    float:right;
    font:bold;
}
#AaOutputTorque {
    width: 260px;
}
#AaMaxLinePressure {
    width: 260px;
}
#AaParkBrakeSize {
    width: 260px;
}
#AaBrakeClocking {
    width: 260px;
}
#AaAbsNoOfTeethReq {
    width: 260px;
}
#AaBrakeDrumWeight {
    width: 260px;
}
#AaBrakeLining {
    width: 260px;
}
#AaBrakeDrumMfg {
    width: 260px;
}
#AaChamberSizeIn {
    width: 70px;
}
#AaChamberSizeMm {
    width: 70px;
}
#AaBrakeAdjustArmLengthIn {
    width: 70px;
}
#AaBrakeAdjustArmLengthMm {
    width: 70px;
}
#SAOutputTorque {
    width: 260px;
}
#SAMaxLinePressure {
    width: 260px;
}
#SABrakeClocking {
    width: 260px;
}
#SAAbsNoOfTeethReq {
    width: 260px;
}
#SABrakeDrumWeight {
    width: 260px;
}
#SABrakeLining {
    width: 260px;
}
#SAParkBrakeSize {
    width: 260px;
}
#SABrakeDrumMfg {
    width: 260px;
}
#SAChamberSizeIn {
    width: 70px;
}
#SAChamberSizeMm {
    width: 70px;
}
#SABrakeAdjustArmLengthIn {
    width: 70px;
}
#SABrakeAdjustArmLengthMm {
    width: 70px;
}
/*.tdfontbold {
    word-break:break-all;
    width:16%;
}*/
.tdfont {
    word-break:break-all;
    width:16%;
}
.tdhead {
    width:100%;
}
#Table2 {
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
}
/*#Table3 {
    border-collapse: collapse;
    width: 400px;
    table-layout: fixed;
}*/
#AutoNumber1 {
    border-collapse: collapse;
    width:98%;
}
#span1 {
    font-size: 9pt;
}
#span2 {
    font-size: 9pt;
}
#border1 {
    border-collapse: collapse;
}
#divBeamWidthIn {
    font-size: small;
}
#divBeamWidthMm {
    font-size: small;
}
#g3 {
    text-align:center;
}
#AppliNo {
    /*right: -230px;*/
    /*text-align:right;*/
    position: absolute;
    right: -130px;
    top: 68px;
    
}
/*margin-left:10%;*/
/*margin-top: 50px;*/
/*margin-right: 0px;*/

/*#g4 {
    position:absolute;
    right:-130px; 
    top:50px;
}*/
#txtApplicationNumber {
    width: 40%;
    right: -60px;
}
#txtVocOther {
    width: 80%;
}
#txtCountryOther {
    width: 80%;
}
#txtVehOther {
    width: 80%;
}
#txtBodyTypeOther {
    width: 80%;
}
#txtConfigOther {
    width: 80%;
}
#txtCommodityOther {
    width: 80%;
}
#txtEndUser {
    width: 48%;
}
#txtChassisno {
    width: 48%;
}
#txtFrontalArea {
    width: 48%;
}
#txtDutyCycleOther {
    width: 80%;
}
#txtMaxGrade {
    width: 60%;
}
#txtEngMfgOther {
    width: 80%;
}
#txtEngModelOther {
    width: 80%;
}
#txtEngineGrossTorque {
    width: 70%;
}
#txtEngineGrossHp {
    width: 70%;
}
#txtTransMfgOther {
    width: 80%;
}
#txtTransModelOther {
    width: 80%;
}
#txtHighRatio {
    width: 70%;
}
#txtLowRatio {
    width: 70%;
}
#txtAuxTransMfgOther {
    width: 80%;
}
#txtAuxTransModelOther {
    width: 80%;
}
#txtAuxHighRatio {
    width: 70%;
}
#txtAuxLowRatio {
    width: 70%;
}
#txtGVWR {
    width: 70%;
}
#txtGCWR {
    width: 70%;
}
#txtSAWeight {
    width: 70%;
}
#txtSAWeightUp {
    width: 70%;
}
#txtDAWeight {
    width: 70%;
}
#txtDAWeightUp {
    width: 70%;
}
#txtAuxAxleWeight {
    width: 70%;
}
#txtTyreDAMfgOther {
    width: 80%;
}
#txtTyreDaModelOther {
    width: 80%;
}
#txtTyreSizeOther {
    width: 80%;
}
#txtStaticLoadedRatio {
    width: 70%;
}
#txtSuspMfgOther {
    width: 80%;
}
#txtSuspModelOther {
    width: 80%;
}
#txtSuspensionMountingCenter {
    width: 70%;
}
#txtRatedCapacity {
    width: 70%;
}
#txtTrack {
    width: 70%;
}
.col-md-12 col-xs-12 {
    padding-top:30px;
}
#loader {
    width:20px;
    height:20px;
}
.k-grid-header text-left {
    margin-top:10px;
}
/*.k-grid-header text-right {
    margin-top: 10px;
}*/
#txtVehicleModel {
    width: 48%;
}

#txtOperationPer {
    width: 70%;
}
#txtAnnualUse {
    width: 70%;
}
#txtMaximumVehicleSpeed {
    width: 70%;
}
#txtSBPerformance {
    width: 80%;
}
#txtAverageGrade {
    width: 70%;
}
#txtLenMaxGrad {
    width: 70%;
}
#txtSALiftables {
    width: 70%;
}
#txtDALiftables {
    width: 70%;
}
#txtDAMfg {
    width: 80%;
}
#txtModel {
    width: 80%;
}
#txtMountingCenter {
    width: 70%;
}
#txtSuspType {
    width: 70%;
}
#txtDATrack {
    width: 70%;
}
#txtMaxGrade1 {
    width: 70%;
}
#txtSAMfg {
    width: 80%;
}
#txtSARatedCapacity {
    width: 70%;
}
#txtSAMountingCenter {
    width: 60%;
}
#txtSATrack {
    width: 70%;
}
#txtSAMfgOther {
    width: 80%;
}
#txtSAModelOther {
    width: 80%;
}
#txtSASizeOther {
    width: 80%;
}
#txtSARevolution {
    width: 78%;
}
#txtSATireSLR {
    width: 70%;
}
#txtDAMfgOther {
    width: 80%;
}
#txtDASizeOther {
    width: 80%;
}
#txtDAWheelOutSet {
    width: 70%;
}
#txtDARevolutions {
    width: 78%;
}
#txtDATireSLR {
    width: 70%;
}

#txtAuxMfgOther {
    width: 80%;
}
#txtAuxModelOther {
    width: 80%;
}
#txtAuxTireSizeOther {
    width: 80%;
}
#txtAaWheelOutset {
    width: 70%;
}
#txtAaRevolutions {
    width: 70%;
}
#txtAaTyreSlr {
    width: 70%;
}
#txtEPDABrakeLining {
    width: 48%;
}
#txtEPDABrakeDrumMfg {
    width: 48%;
}
#txtEPDABrakeDrumWeight {
    width: 48%;
}
#txtEPDAChamberSize {
    width: 78%;
}
#txtEPDABrakeAdjustArmLength {
    width: 78%;
}
#txtDAModelOther {
    width: 80%;
}
#txtEPSABrakeLining {
    width: 48%;
}
#txtEPSABrakeDrumMfg {
    width: 48%;
}
#txtEPSABrakeDrumWeight {
    width: 48%;
}
#txtEPSAChamberSize {
    width: 78%;
}
#txtEPSABrakeAdjustArmLength {
    width: 78%;
}
#txtEPAABrakeLining {
    width: 48%;
}
#txtEPAABrakeDrumMfg {
    width: 48%;
}
#txtEPAABrakeDrumWeight {
    width: 48%;
}
#txtEPAAChamberSize {
    width: 78%;
}
#txtDutycycle {
    width: 80%;
}
#txtEPAABrakeAdjustArmLength {
    width: 78%;
}
#txtOpHigh {
    width: 70%;
}
#txtLenMaxGrade {
    width: 75%;
}
#txtSteerAngle {
    width: 70%;
}
#txtKPI {
    width: 70%;
}
#txtStaticLoadedRadius {
    width: 70%;
}
#txtBeamDrop {
    width: 70%;
}
#txtMaxGrade2 {
    width: 75%;
}
#txtDutyCycleOther1 {
    width: 90%;
}#FLFactor1 {
    width:260px;
}
#F7 {
    font-size:small;
    padding-left:100px;
}
/*#sp1 {
    margin-bottom:10px;
    color:darkgrey;
}*/
/*#panel-body {
    background-color:#f5f5f5;
}*/
#F9 {
    padding-left: 20%;
    padding-right: 20%;
}
.k-card {
    padding: 5px;
}
/*.panel-body {
    background-color:#f5f5f5;
}*/
/*strong {
    margin-bottom:10px;
    color:darkgrey;
}*/
#X1 {
    background-color:#f5f5f5;
}
#spX {
    margin-bottom: 10px;
    color: darkgrey;
}
#S1 {
    margin-left: 22%;
}
#loginForm {
    padding-top: 10px;
}
.col-sm-12 {
    width: 100%;
}
.col-sm-6 {
    padding-right: 0px;
    padding-left: 0px;
    width: 50%;
}
.checkbox {
    text-align: left;
    margin-left: 23px;
}
#a1 {
    float: right;
}
#btnFgtPass {
    float: right;
    margin-right: 10px;
    margin-top: 12px;
}
#btnResPass {
    float: right;
    margin-right: 20px;
    margin-top: 12px;
}
#a2 {
    padding-top: 8px;
}
#a3 {
    margin-left: 40%;
}
#form1 {
    padding-top:20px;
}
#sp2 {
    color:red;
}
.nav-md {
    background:#ededed !important;
}
#header {
    display:none;
    background: #136b90;
}
.alert alert-transparent {
    padding: 9px;
    margin-bottom: 0px;
}
#a4 {
    float: left;
}
#a5 {
    width: 72px;
}
#a6 {
    margin-left: 83px;
}
/*h2 {
    color: white;
}*/
#reportHeader {
    font-size: 18px;
    width: 40%;
}

.container body {
    background: #1398d0 !important;
}
.main_container {
    background: #1398d0 !important;
}
.col-md-3 left_col {
    background: #1398d0;
}
#b001 {
    background: #1398d0;
}
#b2 {
    border: 0;
    background: #1398d0;
}
#b3 {
    background:#1398d0 !important;
}
/*#sidebar-menu {
    background: #1398d0 !important;
}*/
#b4 {
    background: #1398d0 !important;
}
#b5 {
    height:85px;
}
#b6 {
    margin-left: 20px;
    margin-top:25px;
}
#b7 {
    color:#1398d0; 
    font-size:35px;
}
#b8 {
    background: #ededed;
    color: #737373;
}
#b9 {
    text-align: center;
}
#l1 {
    padding-top:50px;
}
#l2 {
    padding-top:10px;
}
#compDomain {
    color:red;
}
#l3 {
    background-color:rgba(20,53,80,0.038);
    border: 1px solid rgba(20,53,80,0.05);
}
#loading {
    display:none;
}
#l4 {
    background-color:rgba(20,53,80,0.038);
    border: 1px solid rgba(20,53,80,0.05);
    padding:10px;
}
#l5 {
    padding-top:15px;
}
#lblUnit {
    width:100%;
}
#l6 {
    padding-top:10px;
}
#txtChassisNo {
    width: 48%;
}
#txtGCWGVW {
    width: 48%;
}
#txtGAW {
    width: 48%;
}
#txtHighRatio1 {
    width: 60%;
}
#txtAuxTranLowRatio {
    width: 60%;
}
#txtLowRatio1 {
    width: 60%;
}
#txtTCStallRatio {
    width: 60%;
}
#txtMaxGrade3 {
    width: 100%;
}
#txtAvgGrade {
    width: 100%;
}
#txtPeakHp {
    width: 100%;
}
#txtPeakTorque {
    width: 100%;
}
#txtTorque {
    width: 60%;
}
#txtTorqueNm {
    width: 60%;
}
#txtTorquerpm {
    width: 100%;
}
#txtEngagementTorque {
    width: 900%;
}
#txtRevolutionperMile {
    width: 60%;
}
#txtRevolutionperKM {
    width: 60%;
}
#txtStaticLoadedRadiusInch {
    width: 60%;
}
#txtStaticLoadedRadiusMM {
    width: 60%;
}
#txtGearingQgx {
    width: 100%;
}
#txtGearingQpx {
    width: 100%;
}
#txtTorquerpm {
    width: 100%;
}
#txtGearingRatio {
    width: 100%;
}
#txtWheelDiffQg {
    width: 100%;
}
#txtWheelDiffZg {
    width: 100%;
}
#txtWheelDiffpinionteeth {
    width: 100%;
}
#txtWheelDiffQp {
    width: 100%;
}
#txtWheelDiffKi {
    width: 100%;
}
#txtWheelDiffGearTeeth {
    width: 100%;
}
#txtWheelDiffpinion {
    width: 100%;
}
#txtPlanetaryReductionRatio {
    width: 100%;
}
#txtHelicalReductionRatio {
    width: 100%;
}
#txtIADQp {
    width: 100%;
}
#txtIADpinionteeth {
    width: 100%;
}
#txtIADKi {
    width: 100%;
}
#txtIADQg {
    width: 100%;
}
#txtIADteethGear {
    width: 100%;
}
#txtIADpinion {
    width: 100%;
}
#txtIADZg {
    width: 100%;
}
#txtSideGearPA {
    width: 100%;
}
#txtSideGearfacewidth {
    width: 100%;
}
#txtSideGearPD {
    width: 100%;
}
#txtSideGearHasteeth {
    width: 100%;
}
#txtSideGearMajorDia {
    width: 100%;
}
#txtSideGearHubminOD {
    width: 100%;
}
#txtAxleShaftbodyDia {
    width: 100%;
}
#txtIADZg {
    width: 100%;
}
#p1 {
    margin-top:10px;
    padding-bottom:50px;
}
#appNo {
    width: 80%;
    border:1px solid #ccc8c8;
}
#fileType {
    width: 80%;
    border:1px solid #ccc8c8;
}
#remarks1 {
    width: 100%;
}
#file {
    width: 100%;
}
#p2 {
    padding-bottom:20px;
}
#searchText {
    width:40%
}
#p3 {
    width:100%;
}
#I1 {
    background-color: black;
    width:7%;
}
#I2 {
    background-color: forestgreen;
    width:7%;
}
#I3 {
    background-color: gold;
    width:7%;
}
#I4 {
    background-color: red;
    width:7%;
}
#J1 {
    color: black;
    width:6%; 
}
#J2 {
    color: black;
    width:10%; 
}
#J3 {
    color: black;
    width:20%; 
}
#J4 {
    color: black;
    width:15%; 
}
#C3 {
    font:bold;
}
.tablefont {
    border-collapse: collapse;
    width:100%;
}
#tablefont {
    border-collapse: collapse;
    width:100%;
}
#Table2 {
    border-collapse: collapse;
    width:100%;
    table-layout: fixed;
}
#EPAaOutputTorque {
    width: 260px;
}
#EPAaMaxLinePressure {
    width: 260px;
}
#EPAaParkBrakeSize {
    width: 260px;
}
#EPAaBrakeClocking {
    width: 260px;
}
#EPAaAbsNoOfTeethReq {
    width: 260px;
}
#EPAaBrakeDrumWeight {
    width: 260px;
}
#EPAaBrakeLining {
    width: 260px;
}
#EPAaBrakeDrumMfg {
    width: 260px;
}
#EPAaChamberSizeIn {
    width: 70px;
}
#EPAaChamberSizeMm {
    width: 70px;
}
#EPAaBrakeAdjustArmLengthIn {
    width: 70px;
}
#EPAaBrakeAdjustArmLengthMm {
    width: 70px;
}
#EPDAOutputTorque {
    width: 260px;
}
#EPDAMaxLinePressure {
    width: 260px;
}
#EPDAParkBrakeSize {
    width: 260px;
}
#EPDABrakeClocking {
    width: 260px;
}
#EPDAAbsNoOfTeethReq {
    width: 260px;
}
#EPDABrakeDrumWeight {
    width: 260px;
}
#EPDABrakeLining {
    width: 260px;
}
#EPDABrakeDrumMfg {
    width: 260px;
}
#EPDAChamberSizeIn {
    width: 70px;
}
#EPDAChamberSizeMm {
    width: 70px;
}
#EPDABrakeAdjustArmLengthIn {
    width: 70px;
}
#EPDABrakeAdjustArmLengthMm {
    width: 70px;
}
#EPSAOutputTorque {
    width: 260px;
}
#EPSAMaxLinePressure {
    width: 260px;
}
#EPSAParkBrakeSize {
    width: 260px;
}

#EPSABrakeClocking {
    width: 260px;
}
#EPSAAbsNoOfTeethReq {
    width: 260px;
}
#EPSABrakeDrumWeight {
    width: 260px;
}
#EPSABrakeLining {
    width: 260px;
}
#EPSABrakeDrumMfg {
    width: 260px;
}
#EPSAChamberSizeIn {
    width: 70px;
}
#EPSAChamberSizeMm {
    width: 70px;
}
#EPSABrakeAdjustArmLengthIn {
    width: 70px;
}
#EPSABrakeAdjustArmLengthMm {
    width: 70px;
}
#table0 {
    border-collapse: collapse;
    width: 100%;
}
#divNotes {
    margin-top:10px;
}
#divSubmit {
    margin-top: 10px;
}
#btnAppFormSubmit {
    height:50px !important;
    font-size:18px !important;
}
#spanDraftAppNo {
    font-weight:bold!important;
    color:forestgreen;
}
#spanDraftICAppNo {
    font-weight:bold!important;
    color:forestgreen;
}
#spanDraftMultiICAppNo {
    font-weight:bold!important;
    color:forestgreen;
}

#spanDraftMultiICAppNo1 {
    font-weight: bold !important;
    color: forestgreen;
}

#spanDraftMultiICAppNo2 {
    font-weight: bold !important;
    color: forestgreen;
}



#label {
    font-weight: inherit;
}
#lblAnnualUse {
    font-weight: inherit;
}
#lblFrontal {
    font-weight: inherit;
}
#lblMaxVehSpd {
    font-weight: inherit;
}
#lblCGHeightUnladen {
    font-weight: inherit;
}
#lblHeightLaden {
    font-weight: inherit;
}
#lblUnloadWDa {
    font-weight: inherit;
}
#lblUnloadWSa {
    font-weight: inherit;
}
#lblWheelbase {
    font-weight: inherit;
}
#lblGCWR {
    font-weight: inherit;
}
#lblAuxwGAWR {
    font-weight: inherit;
}
#lblGVWR {
    font-weight: inherit;
}
#lblDawGAWR {
    font-weight: inherit;
}
#lblSawGAWR {
    font-weight: inherit;
}
#lblRatedCapacity {
    font-weight: inherit;
}
#lblMountCtr {
    font-weight: inherit;
}
#lblSaRatedCapacity {
    font-weight: inherit;
}
#lblSaMountCtr {
    font-weight: inherit;
}
#lblWeightAxleDa {
    font-weight: inherit;
}
#lblWeightPusherDa {
    font-weight: inherit;
}
#lblMaxHp {
    font-weight: inherit;
}

#lblMaxTrq {
    font-weight: inherit;
}
#lblMinTrq {
    font-weight: inherit;
}

#lblMaxHp {
    font-weight: inherit;
}
#lblMaxTrq {
    font-weight: inherit;
}

#lblMinTrq {
    font-weight: inherit;
}


#sent1 {
    width: 200px;
    text-align:left !important;
}
#AppRetarderDaRemarks {
    width: 100%;
}
#AppOptionsDaRemarks {
    width: 100%;
}
#OilGrade {
    width: 260px;
    text-align:left !important;
}
#AppWghtDistRemarks {
    width: 100%;
}
#AppEngineDaRemarks {
    width: 100%;
}
#AppVehInfoRemarks {
    width: 100%;
}
#DATyreRemarks {
    width: 100%;
}
#AaTyreRemarks {
    width: 100%;
}
#SATyreRemarks {
    width: 100%;
}
#AppSuspensionSARemarks {
    width: 100%;
}
#AppBrakeSARemarks {
    width: 100%;
}
#AppNo {
    color:forestgreen;
    font-weight:bold;
    text-decoration:underline;
}
#EngRem {
    color:blue;
    text-decoration:underline;
}
#copy1 {
    color:blue;
    text-decoration:underline;
}
#InterCopy {
    color:blue;
    text-decoration: underline;
}
#ViewRep {
    color:blue;
    text-decoration:underline;
}
.gridAppliNoTemplate {
    text-decoration: underline;
}
a:hover {
    cursor: pointer;
}
#EngrProposalSaRemarks {
    width: 100%;
}


#Shaft1Lifetime {
    width:260px;
}
.gridLegacyTemplate {
    color: blue;
    text-decoration: underline;
}
.gridLegacySATemplate {
    color:blue;
    text-decoration: underline;
}
.gridLegacyBATemplate {
    color: blue;
    text-decoration: underline;
}
.gridshowDraftAppTemplate {
    color: blue;
    text-decoration: underline;
}
.gridViewDraftAppTemplate {
    color: blue;
    text-decoration: underline;
}
.gridDraftAppformTemplate {
    color: blue;
    text-decoration: underline;
}
#ExportLink {
    color: blue;
    text-decoration: underline;
}
#Table4 {
    border-collapse: collapse;
    width: 75%;
}
#b1 {
    padding-left: 0px !important;
}
.gridshowReviewApplicationTemplate {
    text-decoration: underline;
}

.gridshowReviewAppTemplate {
    color: gold;
    font-weight: bold;
    text-decoration: underline;
}
.gridshowAppEngrCommentTemplate {
    color:blue;
    text-decoration:underline;
}
.gridCopyAppTemplate {
    color:blue;
    text-decoration:underline;
}
.gridInterCopyAppTemplate {
    color:blue;
    text-decoration: underline;
}
.gridshowViewAppDetails {
    color:blue;
    text-decoration:underline;
}
.gridshowViewAppicationTemplate {
    color: blue;
    text-decoration: underline;
}
.gridAppEngrCommentTemplate {
    color: blue;
    text-decoration: underline;
}
#lblDSAnnualUse {
    font-weight: inherit;
}
#lblDSMaxVehSpd {
    font-weight: inherit;
}
#lblShaftPresent {
    font-weight: inherit;
}
#lblMaxSerTemp {
    font-weight: inherit;
}
#lblPeakTemp {
    font-weight: inherit;
}
#lblβShaftdetails {
    font-weight: inherit;
}
#lblLShaftdetails {
    font-weight: inherit;
}
#lblLShaftdetails1 {
    font-weight: inherit;
}
#lblDSGCWR {
    font-weight: inherit;
}
#lblL_KWI {
    font-weight: inherit;
}
#lblWI {
    font-weight: inherit;
}
#lblEquivalentGCW {
    font-weight: inherit;
}
#lblGCWE_TONNE {
    font-weight: inherit;
}
#lblDSGvwr {
    font-weight: inherit;
}
#lblFF1 {
    font-weight: inherit;
}
#lblFF2 {
    font-weight: inherit;
}
#lblFR1 {
    font-weight: inherit;
}
#lblFR2 {
    font-weight: inherit;
}
#lblFR3 {
    font-weight: inherit;
}
#lblDSWheelbase {
    font-weight: inherit;
}
#lblTorqConc {
    font-weight: inherit;
}
#lblConv {
    font-weight: inherit;
}
#lblDSSlr {
    font-weight: inherit;
}
#lblDlr {
    font-weight: inherit;
}
#lblMinSerTemp {
    font-weight: inherit;
}
#lblSlr {
    font-weight: inherit;
}
#lblRevo {
    font-weight: inherit;
}
#lblWheelOs {
    font-weight: inherit;
}
#lblRimSize {
    font-weight: inherit;
}
#lblFRimThickness {
    font-weight: inherit;
}
#lblSaSlr {
    font-weight: inherit;
}
#lblSaRevo {
    font-weight: inherit;
}
#lblSaWheelOs {
    font-weight: inherit;
}
#lblSaRimSize {
    font-weight: inherit;
}
#lblSaFRimThickness {
    font-weight: inherit;
}
#lblMxRet {
    font-weight: inherit;
}
#lblTrackWidth {
    font-weight: inherit;
}
#lblHousingWall {
    font-weight: inherit;
}

.gridReviewAppNotApproved {
    color: red;
    font-weight: bold;
    text-decoration: underline;
}
.gridCopyNotApprovedApp {
    color: blue;
    text-decoration: underline;
}
.gridIntercopyNotApproved {
    color: blue;
    text-decoration: underline;
}
.gridViewNotApproved {
    color: blue;
    text-decoration: underline;
}
.gridEngrCmtNotApproved {
    color: blue;
    text-decoration: underline;
}
.gridReviewApproved {
    color: forestgreen;
    font-weight: bold;
    text-decoration: underline;
}
.gridEngrCmtApproved {
    color: blue;
    text-decoration: underline;
}
.gridCopyApproved {
    color: blue;
    text-decoration: underline;
}
.gridInterCopyApproved {
    color: blue;
    text-decoration: underline;
}
.gridViewApproved {
    color: blue;
    text-decoration: underline;
}
.gridReviewSubmitted {
    color: black;
    font-weight: bold;
    text-decoration: underline;
}
.gridCopySubmitted {
    color: blue;
    text-decoration: underline;
}
.gridInterCopySubmitted {
    color: blue;
    text-decoration: underline;
}
.gridViewSubmitted {
    color: blue;
    text-decoration: underline;
}
#lblKpiIn {
    font-weight: inherit;
}
#lblBeamDrop {
    font-weight: inherit;
}
#lblKpi {
    font-weight: inherit;
}
#lblSaTrack {
    font-weight: inherit;
}

#lblSlrAA {
    font-weight: inherit;
}
#lblRevoAA {
    font-weight: inherit;
}
#lblWheelOsAA {
    font-weight: inherit;
}
#lblRimSizeAA {
    font-weight: inherit;
}
#lblFRimThicknessAA {
    font-weight: inherit;
}
#lblTrack {
    font-weight: inherit;
}
#lblTrackAA {
    font-weight: inherit;
}
#lblOtBrake {
    font-weight: inherit;
}
#lblLinePress {
    font-weight: inherit;
}

#lblActuator {
    font-weight: inherit;
}
#lblLinePress {
    font-weight: inherit;
}
#lblLinePress {
    font-weight: inherit;
}
#lblChamberSizeIn {
    font-weight: inherit;
}
#lblAdjustArmLengthIn {
    font-weight: inherit;
}
#lblChamberSizeMm {
    font-weight: inherit;
}
#lblAdjustArmLengthMm {
    font-weight: inherit;
}
#lblOtBrakeSa {
    font-weight: inherit;
}
#lblLinePressSa {
    font-weight: inherit;
}
#lblActuatorSa {
    font-weight: inherit;
}
#lblLinePress {
    font-weight: inherit;
}
#lblLinePress {
    font-weight: inherit;
}
#lblSABrakeAdjustArmLengthIn {
    font-weight: inherit;
}
#lblSABrakeAdjustArmLengthMm {
    font-weight: inherit;
}
#lblSAChamberSizeIn {
    font-weight: inherit;
}
#lblSAChamberSizeMm {
    font-weight: inherit;
}

#lblOtBrakeAA {
    font-weight: inherit;
}
#lblLinePressAA {
    font-weight: inherit;
}
#lblActuatorAA {
    font-weight: inherit;
}
#lblLinePress {
    font-weight: inherit;
}
#lblLinePress {
    font-weight: inherit;
}
#lblAaChamberSizeIn {
    font-weight: inherit;
}
#lblAaChamberSizeMm {
    font-weight: inherit;
}
#lblAaBrakeAdjustArmLengthIn {
    font-weight: inherit;
}
#lblAaBrakeAdjustArmLengthMm {
    font-weight: inherit;
}
/*#field {
    background: #f3f3f3;
}*/


/*#divDALabel {
    font-weight: inherit;
}
#divSALabel {
    font-weight: inherit;
}*/

/*.form-control{
    width:290px;
}*/
#divVIreviewMsg, #divRreviewOCMsg, #divReviewWDMsg, #divReviewESBatteryMsg, #divReviewSuspensionMsg, #divReviewEngPropasalHighVoltage, #divReviewAxlesMsg, #divReviewESHighVoltageMsg, #divTCBtn, #divReviewTMMsg, #divESGearBoxBtn, #divSATireBtn, #divDATireBtn, #divReviewEngineMsg, #divReviewAuxAxlesMsg {
    margin-top: 10px;
}
.ds_dp_tree
{
    width:260px !important;
}
#EA_label
{
    font-weight:normal;

}
#DS_label {
    font-weight: normal;
    width: 200px !important;
}
.k-dropdowntree-clearable .k-dropdown-wrap .k-input {
    text-align: left;
}

.k-grid-header {
    font-size: 14px;
    font-weight: bold;
}


.k-grid-content td {
    font-size: 14px; /* Adjust as needed */
   
}
html{
    font-size:14px;
}



/* Target Kendo Grid pagination icons */
.k-grid .k-pager-wrap .k-link .k-icon {
    color: black !important;
}


.k-checkbox {
    width: 16px !important;
    height: 16px !important;
    opacity: 1 !important;
    position: static !important;
    border: 2px solid black !important;
}

    .k-checkbox:checked {
        width: 16px !important;
        height: 16px !important;
        opacity: 1 !important;
        position: static !important;
        background-color: #3f51b5 !important;
        border: 2px solid black !important;
    }

.k-calendar-nav-fast, .k-calendar-nav-next,.k-calendar-nav-prev{
    background-color: #3f51b5 !important;
}

/** Selected Date Styles */
.k-calendar .k-calendar-td.k-selected .k-calendar-cell-inner,
.k-calendar .k-calendar-td.k-selected .k-link,
.k-calendar .k-calendar-td.k-selected .k-calendar-cell-inner,
.k-calendar .k-calendar-td.k-selected .k-link {
    background-color: #3f51b5 !important;
}
.k-calendar-nav-today {
    color: #3f51b5 !important;
}


.k-pager-nav {
    color: black !important;
}

.k-focus {
    background-color: #f5f5f5 !important;
    color: black !important;
}


.k-multiselect .k-chip {
    background-color: #3f51b5 !important; /* Your desired color */
    color: white; /* Optional: change text color */
}


.k-list-item:hover,
.k-list-item.k-hover {
    background-color: #3f51b5 !important; /* Your desired hover color */
    color: white; /* Optional: change text color */
}
.k-treeview-leaf {
    background-color: #f5f5f5 !important;
    color: black;
}
    .k-treeview-leaf.k-selected {
        background-color: #3f51b5 !important;
        color: white;
    }
    .k-treeview-leaf:hover,
    .k-treeview-leaf.k-hover {
        color: white;
        background-color: #3f51b5 !important;
    }
.k-treeview {
    background-color: #f5f5f5 !important;

}
.k-treeview-text{
    color:white !important;
}
.k-list {
    background-color: #f5f5f5 !important;
}


.gridViewDraftAppTemplate {
    color: blue !important;
    text-decoration: underline !important;
    cursor: pointer;
}
.gridshowDraftAppTemplate {
    color: blue !important;
    text-decoration: underline !important;
    cursor: pointer;
}

.row-checkbox {
    width: 16px !important;
    height: 16px !important;
    opacity: 1 !important;
    position: static !important;
    cursor: pointer;
}
.k-column-title {
    color: #999;
}
/*.k-svg-icon {
    color: #fff !important;
}*/
    /*.k-svg-icon > svg {
        color:#fff !important;
    }*/


.k-svg-i-filter {
    color: #999 !important;
}

/*.k-svg-i-file-excel {
    color: #fff !important;
}*/
/*.k-svg-i-plus .k-icon {
    color: #999 !important;
}*/

.k-table-row .k-table-td {
    font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif !important;
    font-size: 13px !important;
    /*font-weight:400 !important;*/
}
